Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 14:06:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rashmi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi rashmi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9422642575 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC032923001243     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0551725861            05:50 PM, 30th Mar                   Abdulqader                    Hi Rashmi, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:52 PM, 30th Mar                     Rashmi                    I have got the delivery and still it's showing processing and I wanted to put one dress for return so kindly help me           05:53 PM, 30th Mar                     Rashmi                    Hi Kadar           05:53 PM, 30th Mar                     Rashmi                    9422642575           05:53 PM, 30th Mar                     Rashmi                    Order id           05:53 PM, 30th Mar                     Rashmi                    Are you there           05:55 PM, 30th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:55 PM, 30th Mar                     Rashmi                    Ok           05:55 PM, 30th Mar                   Abdulqader                   Is this contact number correct +971551715861?             05:57 PM, 30th Mar                     Rashmi                    Yes           05:58 PM, 30th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:59 PM, 30th Mar                     Rashmi                    Ok           06:00 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:01 PM, 30th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:03 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952597